import Component from './component.js'

export default class ImgComponent extends Component {

  constructor(parent, selector) {
    if (selector) {
      super(parent, selector);
    } else {
      super(parent, 'img');
    }
  }

}
